nz-layout {
  height: 100%;
}

nz-content {
  flex-grow: 1;
  overflow-y: scroll;
}

.main-content {
  max-width: 1600px;
  margin: auto;
  padding-inline: 15px;

  nz-breadcrumb {
    margin-block: 15px;
  }
}

nz-footer {
  padding-block: 5px;
}